INTERFACE
SUBROUTINE WVRG2XF(P_ZFLOCAL,K_NWVFIELDS,KGPTOT,KPROMA)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: K_NWVFIELDS
REAL(KIND=JPRB) ,INTENT(IN) :: P_ZFLOCAL(KGPTOT,K_NWVFIELDS)
INTEGER(KIND=JPIM),INTENT(IN) :: KGPTOT
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
END SUBROUTINE WVRG2XF
END INTERFACE
